Am 09.04.18 um 20:00 schrieb co...@froggatt.com:
Hi.  I am trying to install QGis for the first time on Ubuntu Trusty
14.04. I am getting the following error when running apt-get update,
"gnutls_handshake() failed: Handshake failed" (see console log
below) I have followed instructions from
https://qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu and
added following entries to /etc/apt/sources.list deb
https://qgis.org/debian-ltr trusty main deb-src
https://qgis.org/debian-ltr trusty main


$sudo apt-get update... Ign https://packagecloud.io jessie/main
Translation-en_GB Ign https://packagecloud.io jessie/main
Translation-en Ign https://qgis.org trusty InRelease Ign
https://qgis.org trusty Release.gpg Ign https://qgis.org trusty
Release Err https://qgis.org trusty/main Sources gnutls_handshake()
failed: Handshake failed Err https://qgis.org trusty/main amd64
Packages gnutls_handshake() failed: Handshake failed Err
https://qgis.org trusty/main i386 Packages gnutls_handshake() failed:
Handshake failed Ign https://qgis.org trusty/main Translation-en_GB
Ign https://qgis.org trusty/main Translation-en W: Failed to fetch
https://qgis.org/debian-ltr/dists/trusty/main/source/Sources
gnutls_handshake() failed: Handshake failed

Looks like an SSL problem.

Make sure to have all updates from the main ubuntu repo installed before trying to install QGIS.

And maybe update from trusty to xenial.

HTH,
Andre Joost

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to